<!doctype html>
<html lang="en" class="h-100"
      xmlns:th="http://www.thymeleaf.org"
      xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
      xmlns:sec="http://www.thymeleaf.org/extras/spring-security">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="">
    <meta name="author" content="Mark Otto, Jacob Thornton, and Bootstrap contributors">
    <meta name="generator" content="Hugo 0.104.2">
    <title>Sticky Footer Navbar Template · Bootstrap v5.2</title>

    <link rel="canonical" href="https://getbootstrap.com/docs/5.2/examples/sticky-footer-navbar/">





    <link th:href="@{/bootstrap52/css/bootstrap.min.css}" rel="stylesheet" integrity="sha384-rbsA2VBKQhggwzxH7pPCaAqO46MgnOM80zW1RWuH61DGLwZJEdK2Kadq2F9CUG65" crossorigin="anonymous">
<!--    <link rel="stylesheet" th:href="@{/normal/css/sibkd.css}"/>-->
    <link th:href="@{/css/select2/select2.min.css}" rel="stylesheet">
    <link th:href="@{/css/select2/select2-bootstrap-5-theme.css}" rel="stylesheet">

    <link rel="apple-touch-icon" th:href="@{/img/logo_kemenag2.png}" sizes="180x180">
    <link rel="icon" th:href="@{/img/logo_kemenag2.png}" sizes="32x32" type="image/png">
    <link rel="icon" th:href="@{/img/logo_kemenag2.png}" sizes="16x16" type="image/png">
<!--    <link rel="manifest" href="https://getbootstrap.com/docs/5.2/assets/img/favicons/manifest.json">-->
<!--    <link rel="mask-icon" href="https://getbootstrap.com/docs/5.2/assets/img/favicons/safari-pinned-tab.svg" color="#712cf9">-->
    <link rel="icon" th:href="@{/img/logo_kemenag2.png}">
    <meta name="theme-color" content="#712cf9">


    <style>
        .bd-placeholder-img {
            font-size: 1.125rem;
            text-anchor: middle;
            -webkit-user-select: none;
            -moz-user-select: none;
            user-select: none;
        }

        @media (min-width: 768px) {
            .bd-placeholder-img-lg {
                font-size: 3.5rem;
            }
        }

        .b-example-divider {
            height: 3rem;
            background-color: rgba(0, 0, 0, .1);
            border: solid rgba(0, 0, 0, .15);
            border-width: 1px 0;
            box-shadow: inset 0 .5em 1.5em rgba(0, 0, 0, .1), inset 0 .125em .5em rgba(0, 0, 0, .15);
        }

        .b-example-vr {
            flex-shrink: 0;
            width: 1.5rem;
            height: 100vh;
        }

        .bi {
            vertical-align: -.125em;
            fill: currentColor;
        }

        .nav-scroller {
            position: relative;
            z-index: 2;
            height: 2.75rem;
            overflow-y: hidden;
        }

        .nav-scroller .nav {
            display: flex;
            flex-wrap: nowrap;
            padding-bottom: 1rem;
            margin-top: -1px;
            overflow-x: auto;
            text-align: center;
            white-space: nowrap;
            -webkit-overflow-scrolling: touch;
        }
    </style>


    <!-- Custom styles for this template -->
    <link th:href="@{/css/sticky-footer-navbar.css}" rel="stylesheet">
    <link th:href="@{/css/pagination.css}" rel="stylesheet">
</head>
<body class="d-flex flex-column h-100" style="background-color: #f8fcf2">

<header>
    <!-- Fixed navbar -->
    <nav class="navbar navbar-expand-lg bg-white bg-opacity-50 fixed-nav-bar shadow-sm">
        <div class="container" style="position: relative;">

            <a class="navbar-brand p-0 me-0 me-lg-2" href="/">
                <img th:src="@{/img/logo_kemenag2.png}" alt="" height="60" class="d-block my-1" viewBox="0 0 118 94" role="img">
            </a>
<!--            <a class="navbar-brand" href="#">Container</a>-->
<!--            <a class="navbar-brand" href="/"><img th:src="@{/img/logo_kemenag.png}" height="38" class="img-fluid"></a>-->
            <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarsExample07" aria-controls="navbarsExample07" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>

            <div class="collapse navbar-collapse pull-right" id="navbarsExample07">
                <ul class="navbar-nav body-text text-color-primary mr-auto">
                    <li class="nav-item">
                        <a style="--bs-nav-link-color : #457e37; --bs-navbar-active-color: #27571c" th:class="${'nav-link '+ menuhome}" aria-current="page" th:href="@{/}">Beranda</a>
                    </li>
                    <li sec:authorize="hasAuthority('MENU_ADMIN_PERGURUAN_TINGGI') or hasAuthority('MENU_DOSEN') or hasAuthority('MENU_PERGURUAN_TINGGI') or hasAuthority('MENU_PENGGUNA') or hasAuthority('MENU_SEMESTER') or hasAuthority('MENU_PROGRAM_STUDI') or hasAuthority('MENU_JABATAN_STRUKTURAL') or hasAuthority('MENU_KOPERTAIS_PENGGUNA')" class="nav-item dropdown">
                        <a style="--bs-nav-link-color : #457e37; --bs-navbar-active-color: #27571c"  th:class="${'nav-link dropdown-toggle ' + menusetting}" href="#" data-bs-toggle="dropdown" aria-expanded="false">Setting</a>
                        <ul class="dropdown-menu">
                            <li sec:authorize="hasAuthority('MENU_PENGGUNA')"><a style="--bs-dropdown-link-active-bg: #8bb481" th:class="${'dropdown-item '+ menupengguna}" th:href="@{/pengguna}">Pengguna</a></li>
                            <li sec:authorize="hasAuthority('MENU_KOPERTAIS_PENGGUNA')"><a style="--bs-dropdown-link-active-bg: #8bb481" th:class="${'dropdown-item '+ menukopertaispengguna}" th:href="@{/kopertais/pengguna}">Pengguna</a></li>
                            <li sec:authorize="hasAuthority('MENU_SEMESTER')"><a style="--bs-dropdown-link-active-bg: #8bb481" th:class="${'dropdown-item '+ menusemester}" th:href="@{/semester}">Semester</a></li>
                            <li sec:authorize="hasAuthority('MENU_PERGURUAN_TINGGI')"><a style="--bs-dropdown-link-active-bg: #8bb481" th:class="${'dropdown-item '+ menuperguruantinggi}" th:href="@{/perguruan_tinggi}">Perguruan Tinggi</a></li>
                            <li sec:authorize="hasAuthority('MENU_ADMIN_PERGURUAN_TINGGI')"><a style="--bs-dropdown-link-active-bg: #8bb481" th:class="${'dropdown-item '+ menuadminperguruantinggi}" th:href="@{/admin_perguruan_tinggi}">Admin Perguruan Tinggi</a></li>
                            <li sec:authorize="hasAuthority('MENU_DOSEN')"><a style="--bs-dropdown-link-active-bg: #8bb481" th:class="${'dropdown-item '+ menudosen}" th:href="@{/dosen}">Dosen</a></li>
                            <li sec:authorize="hasAuthority('MENU_JABATAN_STRUKTURAL')"><a style="--bs-dropdown-link-active-bg: #8bb481" th:class="${'dropdown-item '+ menujabatanstruktural}" th:href="@{/jabatan_struktural}">Jabatan Struktural</a></li>
                            <li sec:authorize="hasAuthority('MENU_PROGRAM_STUDI')"><a style="--bs-dropdown-link-active-bg: #8bb481" th:class="${'dropdown-item '+ menuprodi}" th:href="@{/prodi}">Program Studi</a></li>
                            <li sec:authorize="hasAuthority('MENU_SEMESTER')"><a style="--bs-dropdown-link-active-bg: #8bb481" th:class="${'dropdown-item '+ menusettingDosen}" th:href="@{/setting_dosen}">Setting Dosen</a></li>
                            <!--                            <li><a class="dropdown-item " href="#">Pengabdian masyarakat</a></li>-->
<!--                            <li><a class="dropdown-item " href="#">Penunjang</a></li>-->
                        </ul>
                    </li>
<!--                    <li class="nav-item">-->
<!--                        <a class="nav-link " href="#">Pengguna</a>-->
                    </li>
                    <li sec:authorize="hasAuthority('MENU_BIODATA')" class="nav-item">
                        <a style="--bs-nav-link-color : #457e37; --bs-navbar-active-color: #27571c"  th:class="${'nav-link ' + menubiodata}" th:href="@{/biodata}">Biodata</a>
                    </li>
                    <li sec:authorize="hasAuthority('MENU_KEGIATAN')" class="nav-item dropdown">
                        <a sec:authorize="hasAuthority('MENU_KEGIATAN')" style="--bs-nav-link-color : #457e37; --bs-navbar-active-color: #27571c" th:class="${'nav-link dropdown-toggle ' + menukegiatan}" href="#" data-bs-toggle="dropdown" aria-expanded="false">Kegiatan</a>
                        <ul class="dropdown-menu">
                            <li><a style="--bs-dropdown-link-active-bg: #8bb481" th:class="${'dropdown-item '+ menukegiatanpendidikan}" th:href="@{/kegiatan/pendidikan}">Pendidikan dan Pengajaran</a></li>
                            <li><a style="--bs-dropdown-link-active-bg: #8bb481" th:class="${'dropdown-item '+ menukegiatanpenelitian}" th:href="@{/kegiatan/penelitian}">Penelitian</a></li>
                            <li><a style="--bs-dropdown-link-active-bg: #8bb481" th:class="${'dropdown-item '+ menukegiatanpengabdian}" th:href="@{/kegiatan/pengabdian}">Pengabdian masyarakat</a></li>
                            <li><a style="--bs-dropdown-link-active-bg: #8bb481" th:class="${'dropdown-item '+ menukegiatanpenunjang}" th:href="@{/kegiatan/penunjang}">Penunjang</a></li>
                        </ul>
                    </li>
                    <li sec:authorize="hasAuthority('MENU_PLOTING_ASESOR')" class="nav-item">
                        <a style="--bs-nav-link-color : #457e37; --bs-navbar-active-color: #27571c" th:class="${'nav-link ' + menuplotingasesor}" th:href="@{/ploting/asesor}" >Ploting Asesor</a>
                    </li>
                    <li sec:authorize="hasAuthority('MENU_PELAPORAN_BKD')" class="nav-item">
                        <a sec:authorize="hasAuthority('MENU_PELAPORAN_BKD')" style="--bs-nav-link-color : #457e37; --bs-navbar-active-color: #27571c" th:class="${'nav-link ' + menupelaporanbkd}" th:href="@{/pelaporan_bkd}">Pelaporan BKD</a>
                    </li>
                    <li sec:authorize="hasAuthority('MENU_BIDANG')" class="nav-item dropdown">
                        <a sec:authorize="hasAuthority('MENU_BIDANG')" style="--bs-nav-link-color : #457e37; --bs-navbar-active-color: #27571c" th:class="${'nav-link dropdown-toggle ' + menubidang}" href="#" data-bs-toggle="dropdown" aria-expanded="false">Bidang</a>
                        <ul class="dropdown-menu">
                            <li><a style="--bs-dropdown-link-active-bg: #8bb481" th:class="${'dropdown-item '+ menubidangpendidikan}" th:href="@{/bidang/pendidikan}">Pendidikan dan Pengajaran</a></li>
                            <li><a style="--bs-dropdown-link-active-bg: #8bb481" th:class="${'dropdown-item '+ menubidangpenelitian}" th:href="@{/bidang/penelitian}">Penelitian</a></li>
                            <li><a style="--bs-dropdown-link-active-bg: #8bb481" th:class="${'dropdown-item '+ menubidangpengabdian}" th:href="@{/bidang/pengabdian}">Pengabdian masyarakat</a></li>
                            <li><a style="--bs-dropdown-link-active-bg: #8bb481" th:class="${'dropdown-item '+ menubidangpenunjang}" th:href="@{/bidang/penunjang}">Penunjang</a></li>
                        </ul>
                    </li>
                    <li sec:authorize="hasAuthority('MENU_ASSESMENT')" class="nav-item">
                        <a style="--bs-nav-link-color : #457e37; --bs-navbar-active-color: #27571c" th:class="${'nav-link ' + menuassesment}" th:href="@{/assesment}">Assesment</a>
                    </li>
                    <li sec:authorize="hasAuthority('MENU_RANGKUMAN_BKD')" class="nav-item">
                        <a style="--bs-nav-link-color : #457e37; --bs-navbar-active-color: #27571c"  th:class="${'nav-link ' + menuRangkumanBkd}" th:href="@{/rangkuman/bkd}">Rangkuman BKD</a>
                    </li>
<!--                    <li class="nav-item">-->
<!--                        <a th:class="${'nav-link '+ menusemester}" th:href="@{/semester}">Semester</a>-->
<!--                    </li>-->
                </ul>
                <ul class="navbar-nav flex-row flex-wrap ms-md-auto" >
                    <li class="nav-item">
                        <!--                    <a class="nav-link btn button-danger" data-toggle="modal" data-target="#modal-logout" id="logout-button">Keluar</a>-->
                        <button type="button" class="btn btn-danger" data-bs-toggle="modal" data-bs-target="#modal-logout">
                            Keluar
                        </button>


                        <div class="modal fade" id="modal-logout" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
                            <div class="modal-dialog modal-dialog-centered">
                                <div class="modal-content">
                                    <div class="modal-header">
                                        <h5 class="modal-title" style="color: #F78100">Konfirmasi Keluar</h5>
                                    </div>
                                    <div class="modal-body">
                                        <h5>Apakah Anda yakin ingin Keluar?</h5>
                                    </div>
                                    <div class="modal-footer">
                                        <form class="d-flex" th:action="@{/logout}" method="post">
                                        <button type="button" class="btn btn-outline-secondary pull-left" data-bs-dismiss="modal">Batal</button>
                                        <button type="submit" class="btn btn-danger mx-2">Keluar</button>
                                        </form>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </li>
                </ul>

<!--                <li class="nav-item" sec:authorize="isAuthenticated()">-->

<!--                <form role="search">-->
<!--                    <input class="form-control" type="search" placeholder="Search" aria-label="Search">-->
<!--                </form>-->
            </div>
        </div>
    </nav>
</header>

<!-- Begin page content -->
<main class="flex-shrink-0 mt-5 mb-5">
    <div class="container" layout:fragment="main">

    </div>
    <br>
    <br>
</main>
<footer class="footer mt-auto py-2 mt-4 bg-white border border-top border-success border-2" style="background-color: #006316; left:0; right: 0; bottom:0; position: static">
    <div class="container p-3">
        <div class="row">
            <div class="col-md-4">
                <span class="text-secondary">© Copyright 2021 <a class="text-primary" href="https://tazkia.ac.id">Tazkia Institute</a>. All Rights Reserved.</span>
            </div>
            <div class="col-md-4" align="center">
                <!--        <img th:src="@{/img/tazkia2.png}" alt="" height="60" role="img">-->
                <!--        <img th:src="@{/img/ui.png}" alt="" height="60" role="img">-->
            </div>
            <div class="col-md-4" align="right">
                <span class="text-success">developed by:</span>
                <!--        <p class="text-secondary">Propensi Fasilkom UI & IAI Tazkia</p>-->
                <br>
                <img th:src="@{/img/tazkia2.png}" alt="" height="60" role="img">
                <img th:src="@{/img/ui.png}" alt="" height="60" role="img">
            </div>

        </div>
    </div>
</footer>

<script src="https://ajax.googleapis.com/ajax/libs/jquery/2.1.1/jquery.min.js"></script>
<script th:src="@{/bootstrap52/js/bootstrap.bundle.min.js}" integrity="sha384-kenU1KFdBIe4zVF0s0G1M5b4hcpxyD9F7jL+jjXkk+Q2h455rYXK/7HAuoJl+0I4" crossorigin="anonymous"></script>
<script src="https://kit.fontawesome.com/acdea388e2.js" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/select2/4.0.3/js/select2.min.js"></script>


<div layout:fragment="footer" class="script">


</div>

</body>
</html>
